<?
@require_once('../inc/fun.inc.php');
@require_once('../inc/config.db.php');
@require_once('cookie.php');
?>
<?
$type=$_GET['type'];
$content = $_POST["content"];
$sql="update gass set content='$content' where type='$type'";
$result = mysql_query($sql);
if($result)
{
	msg($wtime,"admin.php?main=gass","修改成功");
	exit;
}else
{
	msg($wtime,"admin.php?main=gass","非法操作请返回");
	exit;
}
?>